package com.ssj.service.conch.teacher.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class SaveCourseReq extends BaseRequest {

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "vipId", value = "作业吧学员卡id", required = true)
    private String  vipId;
    
    @ApiModelProperty(name = "libId", value = "图书馆Id", required = true)
    private String  libId;
    
    @ApiModelProperty(name = "courseId", value = "课程ID", required = true)
    private String  courseId;
    @ApiModelProperty(name = "studentId", value = "会员userId", required = true)
    private String studentId;
    
    @ApiModelProperty(name = "selectIds", value = "selectIds[]时段A,B", required = true)
    private String[] selectIds;
	

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}

	public String getCourseId() {
		return courseId;
	}

	public void setCourseId(String courseId) {
		this.courseId = courseId;
	}

	public String getStudentId() {
		return studentId;
	}

	public void setStudentId(String studentId) {
		this.studentId = studentId;
	}

	public String[] getSelectIds() {
		return selectIds;
	}

	public void setSelectIds(String[] selectIds) {
		this.selectIds = selectIds;
	}

	
}
